﻿/*****************************/
/* FIX TEMPORAIRE - 20140320 */
/*****************************/
#activity-search-keywords-box {
	display: none;
}
#activity-search-keywords-buttons {
	margin-top: 40px;
}

/*****************************/
/* FIX TEMPORAIRE - 20140918 */
/*****************************/
.subtheme-menu-content img {
  margin-right: 10px;
}

/*****************************/
/* FIX RESPONSIVE - 20140620 */
/*****************************/
@media all and (max-width: 800px) {
	#Result {
		padding-left: 0;
	}
	.search-result-webpart {
		width:100% !important;
	}
	.search-result-webpart .result-item-body {
		width: 100% !important;
	}
	.search-result-webpart .ms-srch-item {
		width: 100% !important;
		padding-right: 0;
	}
	.result-display-template .ms-srch-item-path {
		width: 100% !important;
	}
	#img-site-internet-mobile, #img-design-modulable {
		width: 100% !important;
	}
	#microsite-content-page .column-zone-2-3 {
		width: 100%;
	}
	.customWidth, .portal #page-left-column-zone, .portal #sideNavBox, .portal #page-center-column-zone, .portal #page-right-column-zone, .portal #page-right-column-zone-1-3, .portal .one-column-of-web-parts #page-leftcenter-column-zone, .one-column-of-web-parts .column-news-header-with-image {
        width: 100%!important;
    }
}

.footer-single-column {
    max-width: 224px;
    width: 224px;
}

.sub-menu-item-theme {
	max-width: 206px;
}

.logo-laval-footer {
	height: 25px;
	margin-right: 10px;
}

.sub-menu-image img {
	height: 45px;
	width: 45px;
}

/*********** Patch FF **********/
table#location-page {
    clear: both!important;
}
/*******************************/

/*********** Patch accordéon **********/

.ac-container div.header-menu-title-link {  
	border: none;
}

.ac-container div.header-menu-title-link h3 {  
	padding: 12px 0px 15px 0px;  
}

.ac-container .ui-state-default .ui-icon { 
	margin: 14px 0 0 10px;
}

.ac-container div.subMenu {  
	background: none;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);
}

.ac-container div.subMenu > p {
	padding-left: 20px;
}

#accordion-container .ac-container h3 {
  margin-bottom: 0px;
  margin-top: 0px;
  border: 0px;
  font-size: 15px;
}
.ac-container .header-menu-title-link .ui-accordion-header {
    border: 0px;
}
#accordion-container ul {
    padding-left: 0;
}
/*******************************/